from .backbones import convnext_unfreeze_functions, pvt_v2_unfreeze_functions, convnext_adapter_functions

UNFREEZE_FUNCTIONS = dict()
UNFREEZE_FUNCTIONS.update(convnext_unfreeze_functions.CONVNEXT_UNFREEZE_FUNCTIONS)
UNFREEZE_FUNCTIONS.update(pvt_v2_unfreeze_functions.PVT_V2_UNFREEZE_FUNCTIONS)

MODULE_ITERATORS = dict()
MODULE_ITERATORS.update(convnext_adapter_functions.CONVNEXT_MODULE_ITERATORS)
